cmn_t Struct Reference

wrapper of operation of the cepstral mean normalization. More...

`#include <cmn.h>`

## Data Fields

mfcc_t * | cmn_mean
| Temporary variable: current means.
mfcc_t * | cmn_var
| Temporary variables: stored the cmn variance.
mfcc_t * | sum
| The sum of the cmn frames.
int32 | nframe
| Number of frames.
int32 | veclen
| Length of cepstral vector.

## Detailed Description

wrapper of operation of the cepstral mean normalization.

Definition at line 128 of file cmn.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/cmn.h